field: bfc86dd9-0193-4a47-a40e-c059cfc82e71 # Block
fieldLayouts:
  10c054f3-20e1-4f94-838d-2455c3d336a2:
    tabs:
      -
        elements:
          -
            fieldUid: 78cae21a-daf1-4521-8c55-368b3758f758 # Icon
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 26302b52-4da2-45e7-8b37-700bea189f0a # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f0456d7f-de78-4e7b-98b6-a1e17aa170ff # Copy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  78cae21a-daf1-4521-8c55-368b3758f758: # Icon
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: icon
    instructions: ''
    name: Icon
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  26302b52-4da2-45e7-8b37-700bea189f0a: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: blockTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f0456d7f-de78-4e7b-98b6-a1e17aa170ff: # Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: copy
    instructions: ''
    name: Copy
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: block
name: Block
sortOrder: 1
